<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap.rtl.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">
    <link rel="stylesheet" href="css/bootstrap-grid.rtl.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.rtl.css">
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap-utilities.rtl.css">
    <script src="js/bootstrap.bundle.js"></script>
    <script src="js/bootstrap.esm.js"></script>
    <script src="js/bootstrap.js"></script>
    <link rel="stylesheet" href="css/clientcss.css">
    <script src="js/clientfunc.js"></script>
</head>
<body>
    <p id="demo"></p>
    client can chose music from 'music database' and send selected music as request to dj
    <div name="select_joke">
        <select class="form-select" aria-label="Disabled select example" disabled>
            <option selected>Select actualy good music</option>
            <option value="1">There is</option>
            <option value="2">No</option>
            <option value="3">Good</option>
            <option value="3">Music</option>
            <option value="3">,Sowwy</option>
        </select>
        <select class="form-select" aria-label="Default select example" id="getMusic" method="get"></select>
        <input type="submit" class="btn btn-primary btn-lg" id="send_music" onclick="sendMusic()">
    </div>
    <div name="queue">
        <table class="table table-dark" id="queue_table"></table>
    </div>
    <div name="dj_arbuz">
        <img src="images/img.png" alt="dj_arbuz">
        <h1 class="display-4">DJ ARBUZ</h1>
        <audio controls autoplay muted="false"
        <source src="music/seiso.mp3" type="audio" id = "music">>
        Your browser does not support the audio element.
        </audio>
    </div>
</body>
</html>